Slackware 14.1 / 14.2 / current : mariadb (SSA:2017-195-01)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New mariadb packages are available for Slackware 14.1, 14.2, and
-current to fix security issues.

See also :

http://www.nessus.org/u?80a2dbad

Solution :

Update the affected mariadb package.

Risk factor :

Medium / CVSS Base Score : 4.0
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 101549 ()

Bugtraq ID:

CVE ID: CVE-2017-3308
CVE-2017-3309
CVE-2017-3453
CVE-2017-3456
CVE-2017-3464

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now